<div class="board-column board-column-list"
     cdkDropList
     [cdkDropListData]="column.items"
     (cdkDropListDropped)="drop($event)"
>
  <h2 #columnHeader>{{ column.name }}</h2>
  <app-new-column-item [column]="column" [boardId]="boardId"></app-new-column-item>
  <div class="example-box"
       *ngFor="let item of column.items"
       [ngStyle]="{background: column.color}"
       cdkDrag>
    <div class="item-content">
      {{ item.content }}
      <mat-icon role="button" class="more-actions">more_vert</mat-icon>
    </div>
    <div class="item-actions">
      <div class="like">
        <mat-icon class="like-icon">thumb_up_outline</mat-icon>
        0
      </div>
      <div class="comment">
        <mat-icon class="comment-icon">comment_outline</mat-icon>
        0
      </div>
    </div>
  </div>
</div>
